<?php
/*
页面功能：配合页面Vbook.php,会计凭证反记账；
*/
//****************************************请求权限*****************************************
require("locked.php");                                                                 //*
setlocked(8);                                                                          //*
//****************************************************************************************

echo '<html>';
echo '<head>';
echo '<title>反记账：</title>';
echo '<link rel="stylesheet" href="myCss.css" type="text/css" />';
echo '</head><body>';

include("cnn.php");
//反审核必须为同一人；
$strsql='select distinct qj from v2 order by qj desc';
$sql=$mysqli->query($strsql);
$info=$sql->fetch_array(MYSQLI_BOTH);
if($info){//如果满足条件的记录存在；
    echo '<form name="frm1" action="V_accountNodo_2.php" method="post">';
	echo '<div align="center">
	      <table>
		  <tr height="60px" valign="bottom">
		  <td>记账期间：</td>
		  <td>
		  <select name="qj" size="1">';
	DO{
		echo '<option value="'.$info[qj].'">'.$info[qj].'</option>';
		}while($info=$sql->fetch_array(MYSQLI_BOTH));
    echo '</select>
		  </td>
		  <td><input type="submit" value="下一步" /></td>
		  </tr>
		  <tr height="60px" valign="bottom">
		  <td colspan="3">
		  <font color="red">1>反记账后的凭证可以取消审核；</font>
		  </td>
		  </tr>
		  <tr height="60px" valign="bottom">
		  <td colspan="3">
		  <font color="red">2>反记账并取消审核凭证可修改；</font>
		  </td>
		  </tr>
		  </table>
		  </div>';
	echo '</form>';
}else{
    echo '系统未检测到有反记账的期间；';	
}
$sql->free();
$mysqli->close();

echo '</body></html>';

?>